Bug 1315 - gtop binary rpm has to be recompiled
Summary: gtop binary rpm has to be recompiled
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gtop   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-24 16:01 UTC by sds
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-14 19:01:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sds 1999-02-24 16:01:12 UTC
gtop-0.99.2-2 (as well as usermode-1.4.4-1 and
usernet-1.0.8-2) require an older version ov glib/gtk+ than
the one shipped with the current rawhide


Note You need to log in before you can comment on or make changes to this bug.